/* localize the predicate template for city */
"%[addresses.city]@ %[is set, is not set]@" = "%1$[City]@ %2$[is set, is not set]@";

/* localize the predicate template for city */
"%[addresses.city]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[City]@ %2$[is, is not, contains, does not contain, begins with, ends with]@ %3$@";

/* localize the predicate template for country */
"%[addresses.country]@ %[is set, is not set]@" = "%1$[Country]@ %2$[is set, is not set]@";

/* localize the predicate template for country */
"%[addresses.country]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Country]@ %2$[is, is not, contains, does not contain, begins with, ends with]@ %3$@";

/* localize the predicate template for addresses */
"%[addresses.indexString]@ %[contains, does not contain]@ %@" = "%1$[Address]@ %2$[contains, does not contain]@ %3$@";

/* localize the predicate template for addresses */
"%[addresses.indexString]@ %[is set, is not set]@" = "%1$[Address]@ %2$[is set, is not set]@";

/* localize the predicate template for state */
"%[addresses.state]@ %[is set, is not set]@" = "%1$[State]@ %2$[is set, is not set]@";

/* localize the predicate template for state */
"%[addresses.state]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[State]@ %2$[is, is not, contains, does not contain, begins with, ends with]@ %3$@";

/* localize the predicate template for zip code */
"%[addresses.zipCode]@ %[is set, is not set]@" = "%1$[ZIP/Post Code]@ %2$[is set, is not set]@";

/* localize the predicate template for zip code */
"%[addresses.zipCode]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[ZIP/Post Code]@ %2$[is, is not, contains, does not contain, begins with, ends with]@ %3$@";

/* localize the predicate template for birthday */
"%[birthdayComponents]@ %[is in the next, is within, is not within]@ %@ %@" = "%1$[Birthday]@ %2$[is in the next, is within, is not within]@ %3$@ %4$@";

/* localize the predicate template for birthday */
"%[birthdayComponents]@ %[is set, is not set]@" = "%1$[Birthday]@ %2$[is set, is not set]@";

/* localize the predicate template for department */
"%[department]@ %[is set, is not set]@" = "%1$[Department]@ %2$[is set, is not set]@";

/* localize the predicate template for department */
"%[department]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Department]@ %2$[is, is not, contains, does not contain]@ %3$@";

/* localize the predicate template for display name */
"%[displayName]@ %[is set, is not set]@" = "%1$[Name]@ %2$[is set, is not set]@";

/* localize the predicate template for display name */
"%[displayName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Name]@ %2$[is, is not, contains, does not contain]@ %3$@";

/* localize the predicate template for emails */
"%[emails.value]@ %[is set, is not set]@" = "%1$[Email]@ %2$[is set, is not set]@";

/* localize the predicate template for emails */
"%[emails.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Email]@ %2$[is, is not, contains, does not contain, begins with, ends with]@ %3$@";

/* localize the predicate template for firstName */
"%[firstName]@ %[is set, is not set]@" = "%1$[First Name]@ %2$[is set, is not set]@";

/* localize the predicate template for firstName */
"%[firstName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[First Name]@ %2$[is, is not, contains, does not contain]@ %3$@";

/* localize the predicate template for IM user names */
"%[instantMessageUserNames.value]@ %[is set, is not set]@" = "%1$[Instant Message]@ %2$[is set, is not set]@";

/* localize the predicate template for IM user names */
"%[instantMessageUserNames.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Instant Message]@ %2$[is, is not, contains, does not contain, begins with, ends with]@ %3$@";

/* localize the predicate template for job title */
"%[jobTitle]@ %[is set, is not set]@" = "%1$[Job Title]@ %2$[is set, is not set]@";

/* localize the predicate template for job title */
"%[jobTitle]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Job Title]@ %2$[is, is not, contains, does not contain]@ %3$@";

/* localize the predicate template for lastName */
"%[lastName]@ %[is set, is not set]@" = "%1$[Last Name]@ %2$[is set, is not set]@";

/* localize the predicate template for lastName */
"%[lastName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Last Name]@ %2$[is, is not, contains, does not contain]@ %3$@";

/* localize the predicate template for middleName */
"%[middleName]@ %[is set, is not set]@" = "%1$[Middle Name]@ %2$[is set, is not set]@";

/* localize the predicate template for middleName */
"%[middleName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Middle Name]@ %2$[is, is not, contains, does not contain]@ %3$@";

/* localize the predicate template for note */
"%[note]@ %[is set, is not set]@" = "%1$[Note]@ %2$[is set, is not set]@";

/* localize the predicate template for note */
"%[note]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Note]@ %2$[is, is not, contains, does not contain]@ %3$@";

/* localize the predicate template for organization */
"%[organization]@ %[is set, is not set]@" = "%1$[Company]@ %2$[is set, is not set]@";

/* localize the predicate template for organization */
"%[organization]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Company]@ %2$[is, is not, contains, does not contain]@ %3$@";

/* localize the predicate template for phone numbers */
"%[phoneNumbers.value.pd_stringByRemovingPhoneNumberDecorationCharacters]@ %[is set, is not set]@" = "%1$[Phone Number]@ %2$[is set, is not set]@";

/* localize the predicate template for phone numbers */
"%[phoneNumbers.value.pd_stringByRemovingPhoneNumberDecorationCharacters]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Phone Number]@ %2$[is, is not, contains, does not contain, begins with, ends with]@ %3$@";

/* localize the predicate template for Card */
"%[self]@ %[contains, does not contain, was updated after, is member of, is not member of]@ %@" = "%1$[Card]@ %2$[contains, does not contain, was updated after, is member of, is not member of]@ %3$@";

/* localize the predicate template for Card */
"%[self]@ %[has not changed in, has changed in]@ %@ %@" = "%1$[Card]@ %2$[has not changed in, has changed in]@ %3$@ %4$@";

/* localize the predicate template for Card */
"%[self]@ %[is person,is company]@" = "%1$[Card]@ %2$[is person,is company]@";

/* localize the predicate template for urls and links */
"%[urls.value]@ %[is set, is not set]@" = "%1$[URL]@ %2$[is set, is not set]@";

/* localize the predicate template for urls and links */
"%[urls.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[URL]@ %2$[is, is not, contains, does not contain, begins with, ends with]@ %3$@";

